/*
  But :     
  Auteur : Kevin  Morattel
  Date :   17.05.2021 / V1.0
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}


.user-form .field {
  padding: 0.5em;
  background: #eeeeee;
}

.user-form .field label {
  width: 13%;
  display: inline-block;
}

.user-form .field input {
  display: inline-Block;
}

#valider{
  width:3cm;
  border-radius: 100px;
  background-color:rgb(111, 245, 111);
  margin-top:0.25cm;
}